Subject: WU-FTPD with BSDI

From: SIBS <[email-masked]>
Date: Sun, 26 Nov 1995 17:26:22 -0500 (EST)

Hi,

We use WU-ftp server that comes with BSDI box. We couldn't locate the
ftpaccess file for WU-ftp. We tried to edit the ftp line in inetd.conf
file. After changed the -A to -a in inetd.conf, our ftp serve stopped
functioning. Any idea?

TIA